<!DOCTYPE html>
{% load static %}
<html>
<head>
	<title>{{ title }}</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    
    
    <link href="https://gitcdn.github.io/bootstrap-toggle/2.2.2/css/bootstrap-toggle.min.css" rel="stylesheet">
    
    <link href="https://cdn.jsdelivr.net/gh/gitbrent/bootstrap-switch-button@1.0.0/css/bootstrap-switch-button.min.css" rel="stylesheet">
    
    {% block css %}
    {% endblock css %}
    
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    
    {% block script %}
    {% endblock script %}
    
    
</head>
<body>
    
    <nav class="navbar navbar-dark bg-primary">
      <a class="navbar-brand" href="{% url 'beranda:beranda' %}">Navbar w/ text</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'homepage:home' %}">Story Enam </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'story_tujuh:story_tujuh' %}">Story Tujuh</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'story_delapan:story_delapan' %}">Story Delapan</a>
          </li>
            

        {% if user.is_authenticated %}
            <a class="btn btn-outline-success" type="button" href="{% url 'logout' %}">Logout</a>

        {% else %}
            <a class="btn btn-outline-success" type="button" href="{% url 'login' %}">Login</a>
        {% endif %}

            
        </ul>
      </div>
    </nav>
    
    
	{% block content %}
	{% endblock content %}
    	
</body>
 
    
    
    
</html>
